;---------------------------------------;
;# 		Классический сервер CS 1.6	   #
;# 		Сервер собрал TheNega		   #
;#  	Сайт сборки Cscontrol.Ru       #
;---------------------------------------;


;-----------------------------------;
;#	Бан системы , анти-читы и т.д.  #
;-----------------------------------;

fresh_bans.amxx		; Система бана [Настройки: configs/fb/...]
UserManager.amxx 	; Система управления Админами [Прописывать: configs/UserManager/users.ini]


;-----------------------------------;
;#		 Выключенные плагины		#
;-----------------------------------;
;admin_sql.amxx	
;adminhelp.amxx

;telemenu.amxx
;amxmod_compat.amxx
;nextmap.amxx
;mapchooser.amxx	
;timeleft.amxx
;menufront.amxx	
;admin.amxx
;-----------------------------------;
;#		Включенные плагины			#
;-----------------------------------;

admincmd.amxx
adminslots.amxx
cmdmenu.amxx
plmenu.amxx
mapsmenu.amxx
pluginmenu.amxx
adminchat.amxx
antiflood.amxx
scrollmsg.amxx
imessage.amxx
adminvote.amxx
pausecfg.amxx
statscfg.amxx
multilingual.amxx

;=======[ Нестандартные плагины ]=======
statsx_gui.amxx				; Статистика сервера
mapmanager.amxx				; Менеджер карт [настройки: configs/amxx.cfg]
yet_another_voteban.amxx 	; Голосование за бан игрок [настройки: configs/amxx.cfg]
steam_prefix.amxx			; Приствка [STEAM] у Steam игроков.
resetscore.amxx				; Обнуление счета.
bhpk.amxx					; Кик за высокий пинг [настройки: configs/amxx.cfg]

